*{
	box-sizing:border-box;
	font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#container{
	background: url(/img/woods.jpg);
	background-size:100% 45%;
    background-position:center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#sidebar{
	background:rgba(0,0,0,.5);
	border-radius:0.5em;
}
#body{
	width:100%;
	overflow:hidden;
}
header#body-header{
	position:fixed;
	left:0;
	right:0;
	position: -webkit-sticky;
	position: sticky;
	top:0;
	z-index: 999999999;
}
#main-header-in{
	position: relative;
}
p#main-header-site-title,
h1#main-header-site-title{
	margin:0;
	position: absolute;
	top:0;
	left:calc(100% / 7 * 3);
	width:calc(100% / 7);
	text-align:center;
}
p#main-header-site-title a,
h1#main-header-site-title a{
	display:block;
	max-width:128px;
	margin:0 auto;
}
p#main-header-site-title a img,
h1#main-header-site-title a img{
	display:block;
	width:90%;
	margin:0 auto;
}
ul#menu-menu{
	display: -webkit-flex;
	display:flex;
	list-style-type: none;
	margin:0;
	padding:0;
	background: -moz-linear-gradient(top, #000818, #013, rgba(0,0,0,0));
	background: -webkit-linear-gradient(top, #000818, #013, rgba(0,0,0,0));
	background: linear-gradient(to bottom, #000818, #013, rgba(0,0,0,0));
}
ul#menu-menu li{
	width:calc(100% / 7);
	text-align:center;
}
ul#menu-menu li:nth-child(3){
	margin-right:calc(100% / 7);
}
ul#menu-menu li a{
	display:block;
	text-align:center;
	padding:0.5em 0 1em;
	text-decoration: none;
}
@media screen and (max-width: 740px){
	p#main-header-site-title,
	h1#main-header-site-title{
		left:calc(100% / 8 * 3);
		width:calc(100% / 4);
	}
	ul#menu-menu li{
		width:calc(100% / 8);
	}
	ul#menu-menu li:nth-child(3){
		margin-right:calc(100% / 4);
	}

	ul#menu-menu li a{
		font-size:11px;
		font-weight:bold;
		padding:1em 0 1.5em;
	}
}


body.home div#body{
	margin-top:-5em;
}


#main{
	border: none;
	background-color:rgba(255,255,255,.05);
	color:#fff;
}
.home #main{
	background-color: transparent;
}
.page #main{
	background-color: transparent;
	color:#fff;
}

.top-container .fluid-box{
	width: 100vw;
	height:100vh;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	background:#000;
	overflow:hidden;
}
.top-container .fluid-box-in1{
	position: absolute;
	top:0;
	left:0;
	width: 100vw;
	height:100vh;
	background: url(/img/back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
    animation-name: scale;
    animation-duration: 30s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-out;
	animation-direction: alternate;
}
.top-container .fluid-box-in2{
	position: absolute;
	top:0;
	left:0;
	width: 100vw;
	height:100vh;
	background: url(/img/kira.png);
	background-repeat: no-repeat;
	background-position:top center;
	background-size:cover;
    animation-name: scale2;
    animation-duration: 40s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in;
	animation-direction: alternate;
}
.top-container .fluid-box-in3{
	position: absolute;
	top:0;
	left:0;
	width: 100vw;
	height:100vh;
	background: url(/img/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:320px;
}
.top-container .fluid-box-inner{
	margin: 0 auto;
	width:100%;
	max-width:1180px;
	padding: 0;
	box-sizing: border-box;
}
@keyframes scale {
    from { transform: scale(1.0, 1.0); }
    to   { transform: scale(1.15, 1.15); }
}
@keyframes scale2 {
    from { transform: scale(1.15, 1.15); }
    to   { transform: scale(1.0, 1.0); }
}


.shoptitle{
	padding:1.5em 0;
	text-align:center;
	background:#013;
	color:#fff;
	width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.shoptitle p{
	margin:0.2em 0;
}
.shoptitle p:nth-child(1){
}
.shoptitle p:nth-child(2){
	font-size:140%;
	font-weight:bold;
	color:#ff8;
}
.shoptitle p:nth-child(3){
	color:#ccc;
	font-style:italic;
	font-size:85%;
	text-align:center;
}


.width-box{
	width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	padding: 40px 0;
	height:40vw;
	display: -webkit-flex;
	display:flex;
	justify-content: space-around;
	align-items: center;
}
.width-box-inner{
	margin: 0 auto;
	padding: 25px 0;
	width: 95%;
	max-width:1012px;
}
.width-box-in{
	width:45%;
	padding:1.5em 1em;
	text-shadow: 1px 1px 5px #000, 1px 1px 10px #000, 1px 1px 15px #000, 1px 1px 20px #000, 1px 1px 25px #000;
}
.width-box-in-left{
	text-align:right;
	border-right:3px solid #fff;
}
.width-box-in-right{
	margin-left:55%;
	text-align:left;
	border-left:3px solid #fff;
}
@media screen and (max-width: 740px){
	.width-box{
		height:100vw;
	}
	.width-box-in{
		width:100%;
		margin-left:0;
	}
}
.width-box-in h3{
	margin:0;
	padding:0;
	color:#fff;
	border:0;
}
.width-box-in p{
	display:inline-block;
	background:rgba(0,0,0,0.7);
	margin:1em 0 0;
	padding:1em;
	color:#fff;
}
@media screen and (max-width: 740px){
	.width-box-in p{
		font-size:14px;
	}
}
.width-box-img01{
	background: url(/img/back01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.width-box-img02{
	background: url(/img/back02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.width-box-img03{
	background: url(/img/back03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.width-box:after{
	content: "";
	position: absolute;
	top:0;
	bottom:-1px;
	left:0;
	right:0;
	background:url(/img/black.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100% auto;
}
.width-box:before{
	content: "";
	position: absolute;
	top:-1px;
	bottom:0;
	left:0;
	right:0;
	background:url(/img/black2.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% auto;
}
.wood-box{
	background: url(/img/wood.jpg);
	background-size:100% auto;
	width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	padding: 2em 0;
	overflow:hidden;
}
.wood-inner{
	margin: 0 auto;
	padding: 25px auto;
	width: 95%;
	max-width:1012px;
}
.wood-box-in{
	width:100%;
	max-width:1012px;
	margin: 0 auto;
	padding:1.5em 0em;
}
.wood-box-in-txt-l h4,
.wood-box-in-txt-r h4{
	margin:0 0.75em;
	padding:0;
	border:none;
	color:#fff;
}
.wood-box-in-txt-l{
	width:64%;
	float:left;
	color:#fff;
}
.wood-box-in-txt-r{
	width:64%;
	float:right;
	color:#fff;
}
.wood-box-in-img-l{
	width:34%;
	float:left;
}
.wood-box-in-img-r{
	width:34%;
	float:right;
}
.wood-box-in-img-l img,
.wood-box-in-img-r img{
	width:100%;
	transform: rotate( 3deg );
	-moz-box-shadow: 4px 4px 12px rgba(0,0,0,.6);
	-webkit-box-shadow: 4px 4px 12px rgba(0,0,0,.6);
	box-shadow: 4px 4px 12px rgba(0,0,0,.6);
}
.wood-box-in-img-l img{
	transform: rotate( -3deg );
}
.wood-box-in-txt-l p,
.wood-box-in-txt-r p{
	padding:1em;
	margin:0;
}
.wood-box-in-txt-l h3,
.wood-box-in-txt-r h3{
	margin:0 0 1em 0;
	padding:0 0 0.5em 1em;
	border:none;
	color:#fff;
	position: relative;
}
.wood-box-in-txt-r h3{
	text-align:right;
	padding:0 1em 0.5em 0;
}
.wood-box-in-txt-l h3:before{
	border-left:2px solid #f00;
	position: absolute;
	height:3em;
	top:-0.5em;
	left:0.5em;
	content: "";
}
.wood-box-in-txt-r h3:before{
	border-right:2px solid #f00;
	position: absolute;
	height:3em;
	top:-0.5em;
	right:0.5em;
	content: "";
}
.wood-box-in-txt-l h3:after,
.wood-box-in-txt-r h3:after{
	border-bottom:2px solid #f00;
	position: absolute;
	height:3em;
	bottom:0;
	left:0;
	right:0;
	content: "";
}
@media screen and (max-width: 740px){
	.wood-box-in-txt-w{
		width:100%;
		clear:both;
		float:none;
	}
}
a.xlink{
	display:block;
	font-size:20px;
	width:8em;
	padding:0.25em 0;
	margin:0 auto;
	border:1px solid #d93;
	text-align: center;
	text-decoration: none;
}
a.xlink:hover{
	border:1px solid #d93;
	color:#d93;
	background:rgba(0,0,0,.3);
}

.topfloar{
	background: url(/img/floar.jpg);
	background-size:cover;
	background-position: bottom right;
	width: 100vw;
	height:56vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	padding: 2em 0;
}
.topfloars{
	margin: 0 auto;
	padding: 25px auto;
	width: 64%;
	max-width:1012px;
}
.topfloars h3{
	display:inline-block;
	border:1px solid #fff;
	color:#fff;
	padding:1em 4em 0.5em 4.5em;
	margin-top:1em;
	position: relative;
	background:rgba(0,0,0,0.7);
}
.topfloars h3:after{
	position: absolute;
	border:1px solid #fff;
	top:0.5em;
	left:0.5em;
	bottom:-0.5em;
	right:-0.5em;
	content: "";
}
.topfloars div p{
	color:#fff;
	background:rgba(0,0,0,.6);
	padding:2em 1.5em;
	line-height:2;
	display: inline-block;
}
@media screen and (max-width: 740px){
	.topfloar{
		height:100vw;
	}
	.topfloars{
		width: 84%;
		text-align:center;
	}
}
.topaccess{
	padding:3em 1em;
	position: relative;
}
.topaccesss{
	padding:0;
	position: relative;
}
.topaccesss-in{
	background:url(/img/access.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:auto 100%;
}
.topaccesss-txt{
	padding-left:40%;
	color:#fff;
}
@media screen and (max-width: 740px){
	.topaccesss-txt{
		padding-left:0%;
	}
	.topaccesss-in{
		background:none;
	}
}
.topaccesss p{
	margin:0 0 1em;
	padding:0;
	overflow:hidden;
}
.article .topaccesss h3{
	margin:0 0 1em;
	padding:0 1em;
	display:inline-block;
	color:#fff;
	border:1px solid #fff;
}
.article .topaccesss h4{
	margin:0;
	padding:0;
	color:#fff;
	border:0;
}
.topaccess:before{
	content:"";
	border-left:1px solid #fff;
	position: absolute;
	top:1em;
	left:-0.5em;
	height:3.5em;
}
.topaccesss:before{
	content:"";
	border-top:1px solid #fff;
	position: absolute;
	top:-1em;
	left:-2.5em;
	width:5.5em;
	height:1em;
}
.article .topaccesss h3:before{
	content:"";
	border-left:1px solid #f00;
	position: absolute;
	top:-1.5em;
	left:-1.5em;
	height:1.5em;
}

.topaccess:after{
	content:"";
	border-right:1px solid #fff;
	position: absolute;
	bottom:0.5em;
	right:0em;
	height:3.5em;
	width:5.5em;
	border-bottom:1px solid #fff;
}


.topform{
	margin-top:2.5em;
	padding:3em 1em;
	position: relative;
}
.topforms{
	padding:0;
	position: relative;
}
.topforms-in{
}
.topforms-txt{
	color:#fff;
	overflow: hidden;
}
.topforms-txt p{
	width:48%;
	padding:0 1%;
	float:left;
	font-size:91%;
}
@media screen and (max-width: 740px){
	.topforms-txt p{
		width:98%;
		padding:0 1%;
		float:none;
		font-size:91%;
	}
}
.article .topform h3{
	margin:0 0 1em;
	padding:0 1em;
	display:inline-block;
	color:#fff;
	border:1px solid #fff;
}
.article .topform h4{
	margin:0;
	padding:0;
	color:#fff;
	border:0;
}
.topform:before{
	content:"";
	border-left:1px solid #fff;
	position: absolute;
	top:1em;
	left:-0.5em;
	height:3.5em;
}
.topforms:before{
	content:"";
	border-top:1px solid #fff;
	position: absolute;
	top:-1em;
	left:-2.5em;
	width:5.5em;
	height:1em;
}
.article .topform h3:before{
	content:"";
	border-left:1px solid #f00;
	position: absolute;
	top:-1.5em;
	left:-1.5em;
	height:1.5em;
}
.topform:after{
	content:"";
	border-right:1px solid #fff;
	position: absolute;
	bottom:0.5em;
	right:0em;
	height:3.5em;
	width:5.5em;
	border-bottom:1px solid #fff;
}

.topforms-link{
	text-align:center;
}
.topforms-link a{
		display:inline-block;
	font-size:20px;
	width:8em;
	padding:0.25em 0;
	margin:0 8px;
	border:1px solid #d93;
	text-align: center;
	text-decoration: none;
}
.topforms-link a:hover{
	border:1px solid #d93;
	color:#d93;
	background:rgba(0,0,0,.3);
}


#sidebar h3{
	color:#fff;
	border-bottom:1px solid #fff;
	display:block;
	width:72%;
	text-align:center;
	margin:0 auto;
	position: relative;
}
#sidebar h3:after{
	content:"";
	position: absolute;
	bottom:-0.25em;
	right:-0.5em;
	height:0.25em;
	width:2.5em;
	border-bottom:1px solid #f00;
}
#searchform {
    position: relative;
    margin: 0 auto;
    margin-top: 3em;
    width: 85%;
}
#sidebar .widget {
    margin-bottom: 3em;
}


ul#menu-footer{
	padding:0;
}
ul#menu-footer li a{
	display:block;
	font-size:20px;
	width:80%;
	padding:0.25em 0;
	margin:0 auto 0.75em;
	border:1px solid #d93;
	text-align: center;
	text-decoration: none;
}
ul#menu-footer li a:hover{
	border:1px solid #d93;
	color:#d93;
	background:rgba(255,205,155,.1);
}

h1#archive-title,
.article h1{
	color:#fff;
	border-left:1px solid #fff;
	padding:0.5em 0 1em 0.5em;
	position: relative;
	margin:1em 0.5em 0.5em;
}
h1#archive-title:before,
.article h1:before{
	content: "";
	border-bottom:1px solid #fff;
	position: absolute;
	width:80%;
	left:-0.6em;
	bottom:0.5em;
}
h1#archive-title:after,
.article h1:after{
	content: "";
	border-bottom:1px solid #f00;
	position: absolute;
	width:30%;
	left:-0.3em;
	bottom:0.25em;
}

.page h1#archive-title,
.page .article h1{
	color:#fff;
	border-left:1px solid #fff;
	margin:0 0.5em 0.5em;
}
.page h1#archive-title:before,
.page .article h1:before{
	border-bottom:1px solid #fff;
}
.page h1#archive-title:after,
.page .article h1:after{
	border-bottom:1px solid #f00;
}


#breadcrumb{
	padding:0.3em;
	background:rgba(0,0,0,.5);
	border-radius:0.5em;
}
blockquote{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border: 1px solid rgba(64, 64, 64, 0.8);
    margin: 1em 0;
    padding: 20px 55px;
    position: relative;
}
/*
.entry h2 a{color:#fff;}
.entry-snippet{color:#eee;}
.eventday,
.eventtimeopen,
.eventtimestart,
.eventact,
.eventchg{
	background:#fff;
	color:#333;
	padding:0 .5em;
	margin-bottom:0.3em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size:90%;
	padding-left:6em;
}
.eventday span,
.eventtimeopen span,
.eventtimestart span,
.eventact span,
.eventchg span{
	display:inline-block;
	width:6em;
	margin-left:-6em;
	margin-right:0.5em;
	background:#abd;
	color:#025;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	text-align:center;
}
.eventlink{
	background:#fff;
	font-size:90%;
	padding:0.3em;
}
.eventlink a{
	display:inline-block;
	text-decoration:none;
	color:#fff;
	background:#04a;
	padding:0 0.75em;
	margin:0.2em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	border-radius:0.4em;
}
.eventlink a:hover{
	color:#ff0;
}
.eventblock{
	background:#248;
	padding:0.5em;
	border-radius:.5em;
	clear:both;
	margin-top:.5em;
}
.eventdays{margin-bottom:.5em;background:#025;padding:0.2em 0.5em;border-radius:0.3em;text-align:right;overflow:hidden;}
.eventdays h5{font-size:150%;display:inline-block;margin:0;color:#fff;float:left;}
.eventdays span{color:#abd;font-size:85%;}
.entry-thumb img{margin-bottom:0.75em;}
.nothum{margin-left:0;}
.fbwrap{
	width:100%;
	max-width:500px;
	margin:0 auto;
}
.footer-post-meta{display:hidden;}
#main .post, #main .page{margin-bottom:2em;}
.entry-read{
	overflow:hidden;
}
a.entry-read-link{
	display:block;
	text-decoration:none;
	color:#fff;
	background:#04a;
	padding:0.5em 0.75em;
	float:right;
	width:10em;
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	border-radius:0.4em;
}
a.entry-read-link:hover{
	color:#ff4;
}

#main .entry{
	padding:1.5em 1em;
	margin:1em 0;
	position: relative;
	background:rgba(0,0,0,.5);
}
#main .entry:before{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	position:absolute;
	content: "";
	width:58%;
	height:3em;
	top:0;
	right:0;
}
#main .entry:after{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	position:absolute;
	content: "";
	width:72%;
	height:2em;
	bottom:0;
	left:0;
}
*/
#main .entry{background:rgba(0, 0, 0, 0.3);padding:0.5em;border:1px solid #fff;margin:0 0 1em;position: relative;line-height:1.2;}
.eventdays{overflow: hidden;margin:.5em 0 1em;}
.eventdays h5{color:#08f;display:block;float:left;margin:0;padding:0;margin-right:0.5em;font-size: 20px;}
.eventdays span{color:#ddd;margin-right:0.5em;font-size:90%;float:right;}
.eventblock{color:#ddd;padding:.5em;margin:0.5em 0 0;clear:both;background: rgba(0,0,0,.5)}
.eventcls{color:#acf;margin-right:0.5em;line-height:2;}
a.entry-read-link{text-decoration:none;color:#d93;font-size:100%;float:right;display:inline-block;padding:2px 16px;border:1px solid #d93;background: transparent;}
a.entry-read-link:hover{color:#d93;background:rgba(0, 0, 0, 0.7);}
.entry .entry-card-content h2 a{color:#fff;}
.entry .entry-card-content h2 a:hover{color:#d93;}
.nothum{margin-left:0;}
.entry-thumb img{margin-bottom:0.5em;}
.eventlink a{color:#d93;border:1px solid #d93;padding:2px 8px;text-decoration:none;}
.eventlink a:hover{background:rgba(0, 0, 0, 0.7);color:#d93;}
.entry-snippet{color:#ccc;}

.eventblocks{background:rgba(0, 0, 0, 0.3);padding:0.5em;border:1px solid #fff;font-size:80%;margin:0 0 1em;position: relative;line-height:1.2;}
#main .entry,
aside .eventblocks{margin:1em;}
.eventblocks div.ebks{text-align:right;margin:0;padding:0;overflow:hidden;}
.eventblocks div.ebks:after{clear:both;content: "";}
.eventblocks div.ebks h6{color:#08f;display:block;float:left;margin:0;padding:0;margin-right:0.5em;font-size: 20px;}
.article .eventblocks div.ebks h6{color:#08f;display:block;float:left;margin:0;padding:0;margin-right:0.5em;}
.eventblocks div.ebks span{color:#ddd;margin-right:0.5em;font-size:100%;}
.eventblocks h5{margin:.5em 0;padding:0;clear:both;}
.eventblocks h5 a{text-decoration:none;color:#fff;font-size:100%;}
.eventblocks h5 a:hover{color:#d93;}
.eventblocksl{color:#ddd;padding-left:1.5em;margin-bottom:0.5em;}
.eventblocksls{color:#acf;margin-right:0.5em;}

.ebksmore a{
	display:block;
	font-size:90%;
	width:20%;
	padding:0.25em 0;
	margin:0.25em 0 0 80%;
	border:1px solid #d93;
	text-align: center;
	line-height:1.5;
	text-decoration: none;
}
.ebksmore a:hover{
	border:1px solid #d93;
	color:#d93;
	background:rgba(255,205,155,.1);
}
aside .eventblocks h5,
aside .eventblocks div.ebks h6{font-size:1rem;}
aside .ebksmore a{font-size:0.9rem;width:40%;margin-left:60%;}
aside .eventblocksl{padding-left:.5em;}


.sidelogo{
	display: block;
	width:100%;
	max-width:240px;
	margin:3em auto 0;
}

.navigation a {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.4);
}
.navigation a:hover {
	background: rgba(0, 0, 0, 0.7);
}

.article h3.menutitle{
	position: relative;
	text-align:right;
	border:none;
}
.menutitle .menucap{
	position: absolute;
	top:40%;
	bottom:20%;
	left:0;
	width:70%;
	background:rgba(0,0,0,0.75);
	color:#fff;
	text-align:center;
	box-shadow: 8px 8px 0px rgba(0,0,0,0.6);
	display: -webkit-flex;
	display:flex;
	justify-content: center;
	align-items: center;
	border-bottom:1px solid #f80;
}
.menutitle .menuimg{
	width:50%;
	display:inline-block;
}

.menublk{
	display: -webkit-flex;
	display: flex;
	overflow:hidden;
	width:100%;
	font-weight:bold;
}
.menublk-name{
	display:block;
	font-style: italic;
	flex:1;
}
.menublk-val{
	display:block;
	display:none;/**** 20200212 ****/
	width:5em;
	text-align:right;
	color:#d93;
}
.menublk-vals{
	display:none;/**** 20200212 ****/
	color:#d93;
}
.menublk-val:before{
	content:"￥ ";
	color:#d93;
}
.menublkcap{
	display: -webkit-flex;
	display: flex;
	overflow:hidden;
	width:100%;
	margin-top:.25rem;
	margin-bottom:1.5rem;
	padding:.6rem;
	background:rgba(0, 0, 0, 0.5);
}
.article img.menublkcap-img{
	display:block;
	width:48%;
	height:48%;
	float:left;
	margin-top:.25em;
}
.article img.menublkcap-imgl{
	width:48%;
	height:48%;
	margin:0 auto;
	margin-top:.25em;
	float:right;
}
.menublk-wrap{
	overflow:hidden;
	border-bottom:1px solid #888;
	padding:.75em .25em .5em;
}
.menublk-wrap .menublk{
	float:right;
	width:100%;
}
.menublk-wrap .menublkcap-txts{
	font-size:91%;
	color:#ccc;
	background:rgba(0,0,0,.5);
	line-height:1.6;
	float:right;
	width:50%;
	padding:.75em;
	margin-top:.75em;
}

.pg-access p{
	padding:1.5rem;
	background:rgba(0, 0, 0, 0.5);
}
.article .pg-access h4{
	margin:2em 0 0;
	padding:0 1em;
	display:inline-block;
	color:#fff;
	border:1px solid #fff;
}
.pg-map{
	margin:1em 0 0;
}
.article .pg-access table{
	width: 100%;
    max-width: 400px;
    margin: 1rem auto;
}
.article .pg-access table th{
	text-align:center;
	background-color:rgba(0, 0, 0, 0.5);
	color:#8cf;
}
.article .pg-access table td{
	text-align:center;
	background-color:rgba(0, 0, 0, 0.5);
	color:#ddd;
}

.flhead{
	position: relative;
}
.flhead_in{
	width:100vw;
	height:50vh;
	background-position: center center;
	background-size:cover;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: -webkit-flex;
	display: flex;
}
.flhead_in1{
	width:50%;
	height:50vh;
	background:url(/wp-content/uploads/2018/12/1.png);
	background-size:cover;
	background-position:center center;
}
.flhead_in2{
	width:50%;
	height:50vh;
	background:url(/wp-content/uploads/2018/12/2.png);
	background-size:cover;
	background-position:center center;
}
.flhead_ov{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:50vh;
}
.flhead_ov_txt{
	width:100%;
	height:15vh;
	line-height:7.5vh;
	padding-top:17vh;
	text-align:center;
	font-size:188%;
	text-shadow: 1px 1px 5px #000, 1px 1px 10px #000, 1px 1px 15px #000, 1px 1px 20px #000, 1px 1px 25px #000;
}
.flhead_ov_txt span{
	color:#ffee8f;
}
@media screen and (max-width: 740px){
	.flhead_in1{
		width:100%;
		height:50vh;
		background:url(/wp-content/uploads/2018/12/1.png);
		background-size:cover;
		background-position:center center;
	}
	.flhead_in2{
		display:none;
		width:0px;
	}
	.flhead_ov_txt{
		padding-top:20vh;
		font-size:128%;
	}
}


.flbody{
	padding:1rem 0;
}
.flb-set{
	display: -webkit-flex;
	display: flex;
}
.flb-box{
	width:50%;
}
.flb-box-in{
	padding:1rem .5rem;
}
.flb-img img{
	max-width:100%;
}
.flb-h{
	font-weight:bold;
}
.flb-txt{
	line-height:1.4;
	font-size:91%;
}
@media screen and (max-width: 640px){
	.flb-set{
		display: block;
	}
	.flb-box{
		width:100%;
	}
}

.drinkblk{
	border:1px solid #fff;
	border-radius:4px;
	padding:.75em;
	margin:1.5em 0 0;
	background:rgba(0, 0, 0, 0.3);
}
.drinkblks{
	border:1px solid #aaa;
	border-radius:4px;
	padding:.75em;
	margin:1.5em 0 0;
	background:rgba(0, 0, 0, 0.3);
}
h3.drinkhead{
	margin:0;
	color:#800;
	font-weight:bold;
	background:#fff;
	font-size:1.1rem;
	border:none;
	padding:.25em .5em;
	border-radius:2px;
	overflow: hidden;
}
h4.drinkhead{
	margin:0;
	color:#008;
	font-weight:bold;
	background:#fff;
	font-size:1rem;
	border:none;
	padding:.25em .5em;
	border-radius:2px;
	overflow: hidden;
}
h3.drinkhead span,
h4.drinkhead span{
	font-size:86%;
	color:#666;
	font-weight:normal;
	float: right;
}

h5.drinkhead{
	font-size:1rem;
	color:#fff;
	font-weight:bold;
	margin:0.75em 0 0;
	padding:.25em .5em;
}


.drinkmenu{
    overflow: hidden;
    border-bottom: 1px solid #888;
    padding: .75em .25em .5em;
}
.drinkmenu span:first-child{
	font-style: italic;
	float:left;
}
.drinkmenu span:last-child{
	float:right;
	color:#d93;
	display:none;/**** 20200212 ****/
}
.drinkmenu span:last-child:before{
	content:"￥ ";
	color:#d93;
}
.drinkblks .drinkmenu:first-child{
    border-top: 1px solid #888;
}

.drinkmenun{
    overflow: hidden;
    border-bottom: 1px solid #888;
    padding: .75em .25em .5em;
}
.drinkmenun span:first-child{
	float:left;
	color:#abc;
	font-size:91%;
}
.drinkmenun span:last-child{
	float:right;
	font-size:91%;
}


.drink-c{
	margin:0.3em 0 0;
	font-size:91%;
	color:#ccc;
}

.drinklinks{
	overflow:hidden;
}
.drinklinks a{
	display:block;
	width:48%;
	float:left;
	margin:0 1%;
	border-radius: 8px;
	overflow:hidden;
}
.drinklinks a:hover{
	opacity: 0.7;
}

.oshirasewidget{
	background:#112;
	color:#aaa;
	line-height:1.5;
	margin:1em 10% 0;
	padding:1em;
	font-size:91%;
	border:1px solid #ccc;
}
.oshirasewidget div{
		font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.oshirase_title{
	background:#ffa;
	color:#210;
	font-weight:bold;
	padding:.25em 0;
	margin-bottom:1em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
